/* LOGIN */

.login-logo {
	/*background-color: red !important;*/
}

.login-logo, .register-logo {
	font-size: 20px;
}

.login-box-login {
    width: 450px; 
    -webkit-box-shadow: 5px 5px 8px 0px rgba(171,171,171,1);
    -moz-box-shadow: 5px 5px 8px 0px rgba(171,171,171,1);
    box-shadow: 5px 5px 8px 0px rgba(171,171,171,1);
    position: absolute;
    top: 50%;
    left: 50%;
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

/* SIDEBAR */

.skin-blue .wrapper {
	background-color: #ecf0f5;
}

.skin-blue .main-sidebar, .skin-blue .main-header .logo, .skin-blue .main-header .logo:hover, #menu_importacao, #menu_ajuda {
	background-color: #183040;
}

.skin-blue .sidebar a {
	color: white;
}

.skin-blue .sidebar-menu .treeview-menu > li > a {
	color: #ccc;
}

.skin-blue .sidebar-menu .treeview-menu > li > a:hover {
	color: orange;
}

.active-li {
	background: #ff851b;
}

.skin-blue .sidebar-menu > li.active > a {
	border-left-color: #ff851b;
}

.active-li {
	color: #ffffff;
}

/* NAVBAR */

.skin-blue .main-header .navbar {
	/*background-color: #db8102;*/
	/*background-color: #b6c3d6;*/
	box-sizing: border-box;
	border-bottom: 3px solid #ff851b !important;
}

.skin-blue .main-header .navbar .sidebar-toggle:hover {
	/*background-color: #ccc;*/
}

#razaoSocial:hover, #user:hover {
	/*background-color: #ccc;*/
}

/* TEXTOS */

a {
	/*color: red;*/
}

.float {
	position:fixed;
	width:60px;
	height:60px;
	bottom:80px;
	right:20px;
	background-color:#F18701;
	color: white;
	border-radius:50px;
	text-align:center;
	box-shadow: 2px 2px 3px #999;
	z-index: 999;
}

.my-float-tooltip {
	padding: 15px;
	background-color: black;
	position:fixed;
	width: auto;
	bottom:85px;
	right:95px;
	background-color: #F18701;
	color: white;
	text-align:center;
	z-index: 999;
}

span.my-float-tooltip:after {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border-width: 10px;
	border-style: solid;
	border-color: #F18701 transparent transparent transparent;
	top: 16px;
	right: -18px;
	transform: rotate(270deg);
}